body.print ul.c2a,
body.print .jobs-details-apply .right{
    display: none !important;
}

body.print{
    height: auto !important;	
	padding: 30px !important;
    margin: 0!important;
}

body.print .col-md-8.main{
    width: 950px;
	padding:40px;
	padding-bottom:0px;
    margin-bottom: 0px;
}

body.print .navi{
    display: none  !important;
}



body.print div.icones_social { display:none !important;}
body.print div.row-share  { display:none !important;}
body.print div.h-zone1 { display:none !important;}
body.print .h-zone2 .menubarwrapper .navi { display:none !important;}
body.print .h-zone2 .mobilemenu { display:none !important;}
body.print .h-zone3 { display:none !important;}
body.print .h-zone2 .mobiledropdownwrapper { display:none !important;}
body.print .sub-header { display:none !important;}
body.print .sub-footer { display:none !important;}
body.print .f-zone1 { display:none !important;}
body.print .f-zone2 { display:none !important;}
body.print .f-zone3 { display:none !important;}

body.print .h-zone2{
    background-color: transparent !important;
}

body.print .modules-jobs-details{
    padding: 30px;
}

body.print p{
    margin: 0;
    padding: 0;
    width: 850px;
}

body.print h2{
    padding-bottom: 0;
    margin-bottom: 0;
}

body.print footer{
	display: none!important;
}


body.pdf ul.c2a,
body.pdf .jobs-details-apply .right{
    display: none !important;
}

body.pdf{
    height: auto !important;	
	padding: 30px;
    margin: 0!important;
}

body.pdf .col-md-8.main{
    width: 950px;
	padding:40px !important;
	padding-bottom:0px !important;
    margin-bottom: 0px;
}

body.pdf .navi{
    display: none !important;
}



body.pdf div.icones_social { display:none !important;}
body.pdf div.row-share  { display:none !important;}
body.pdf div.h-zone1 { display:none !important;}
body.pdf div.h-zone2 .menubarwrapper .navi { display:none !important;}
body.pdf div.h-zone2 .mobilemenu { display:none !important;}
body.pdf div.h-zone3 { display:none !important;}
body.pdf div.h-zone2 .mobiledropdownwrapper { display:none !important;}
body.pdf div.sub-footer { display:none !important;}
body.pdf div.f-zone1 { display:none !important;}
body.pdf div.f-zone2 { display:none !important;}
body.pdf div.f-zone3 { display:none !important;}

body.pdf .h-zone2{
    background-color: transparent !important;
}

body.pdf .modules-jobs-details{
    padding: 30px !important;
}

body.pdf p{
    margin: 0 !important;
    padding: 0 !important;
    width: 850px !important;
}

body.pdf h2{
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

body.pdf footer{
	display: none !important;
}

body.pdf h1 { margin-bottom:0px !important;}

body.pdf .col-md-8.main {
	padding: 0px !important; 
}

body.pdf div.jobdetail .main h2 {
    margin-top: 15px !important;
	margin-bottom: 15px !important;
}

body.pdf div.jobdetail div.row {

    margin-left: 0px !important; 
}

body.pdf div.jobs-details-apply-free-container {
	display: none !important;
}